; 20240418_120623 - Falstone Tarmac - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-225_o_textures\damp\normal\br_07_roader_a.dds	damp\new\br_07_roader_a.dds
track-225_o_textures\damp\normal\br_07_roader_abc_curve.dds	damp\new\br_07_roader_abc_curve.dds
track-225_o_textures\damp\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-225_o_textures\damp\worn\br_07_roader_a.dds	damp\new\br_07_roader_a.dds
track-225_o_textures\damp\worn\br_07_roader_abc_curve.dds	damp\new\br_07_roader_abc_curve.dds
track-225_o_textures\damp\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-225_o_textures\dry\br_bigrock01.dds	damp\br_bigrock01.dds
track-225_o_textures\dry\br_superbowl_1.dds	damp\br_superbowl_1.dds
track-225_o_textures\dry\br_superbowl_2.dds	damp\br_superbowl_2.dds
track-225_o_textures\dry\br_superbowl_3.tga_0.dds	damp\br_superbowl_3.tga_0.dds
track-225_o_textures\dry\br_superbowl_4.dds	damp\br_superbowl_4.dds
track-225_o_textures\dry\br_superbowl_6.dds	damp\br_superbowl_6.dds
track-225_o_textures\dry\br_superbowl_7.tga_0.dds	damp\br_superbowl_7.tga_0.dds
track-225_o_textures\dry\br_superbowl_8.dds	damp\br_superbowl_8.dds
track-225_o_textures\dry\br_superbowl_9.tga_0.dds	damp\br_superbowl_9.tga_0.dds
track-225_o_textures\dry\new\asphalte3.dds	damp\new\asphalte3.dds
track-225_o_textures\dry\new\br_03_stream_a.dds	damp\new\br_03_stream_a.dds
track-225_o_textures\dry\new\br_07_ground_b.dds	damp\new\br_07_ground_b.dds
track-225_o_textures\dry\new\br_07_roader_a.dds	damp\new\br_07_roader_a.dds
track-225_o_textures\dry\new\br_07_roader_abc_curve.dds	damp\new\br_07_roader_abc_curve.dds
track-225_o_textures\dry\new\br_08_ground_d.dds	damp\new\br_08_ground_d.dds
track-225_o_textures\dry\new\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-225_o_textures\dry\new\tracktextureplatetransparent.dds	damp\new\tracktextureplatetransparent.dds
track-225_o_textures\dry\normal\br_07_roader_a.dds	damp\new\br_07_roader_a.dds
track-225_o_textures\dry\normal\br_07_roader_abc_curve.dds	damp\new\br_07_roader_abc_curve.dds
track-225_o_textures\dry\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-225_o_textures\dry\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-225_o_textures\dry\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-225_o_textures\dry\worn\br_07_roader_a.dds	damp\new\br_07_roader_a.dds
track-225_o_textures\dry\worn\br_07_roader_abc_curve.dds	damp\new\br_07_roader_abc_curve.dds
track-225_o_textures\dry\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-225_o_textures\wet\banner_carbon_metallic.dds	damp\banner_carbon_metallic.dds
track-225_o_textures\wet\banner_gateshead_logo_03.dds	damp\banner_gateshead_logo_03.dds
track-225_o_textures\wet\banner_performance_frict.dds	damp\banner_performance_frict.dds
track-225_o_textures\wet\banner_pirelli_black_on_yellow.dds	damp\banner_pirelli_black_on_yellow.dds
track-225_o_textures\wet\br_bigrock01.dds	damp\br_bigrock01.dds
track-225_o_textures\wet\br_superbowl_1.dds	damp\br_superbowl_1.dds
track-225_o_textures\wet\br_superbowl_2.dds	damp\br_superbowl_2.dds
track-225_o_textures\wet\br_superbowl_3.tga_0.dds	damp\br_superbowl_3.tga_0.dds
track-225_o_textures\wet\br_superbowl_4.dds	damp\br_superbowl_4.dds
track-225_o_textures\wet\br_superbowl_6.dds	damp\br_superbowl_6.dds
track-225_o_textures\wet\br_superbowl_7.tga_0.dds	damp\br_superbowl_7.tga_0.dds
track-225_o_textures\wet\br_superbowl_8.dds	damp\br_superbowl_8.dds
track-225_o_textures\wet\br_superbowl_9.tga_0.dds	damp\br_superbowl_9.tga_0.dds
track-225_o_textures\wet\new\asphalte3.dds	damp\new\asphalte3.dds
track-225_o_textures\wet\new\br_03_stream_a.dds	damp\new\br_03_stream_a.dds
track-225_o_textures\wet\new\br_07_ground_b.dds	damp\new\br_07_ground_b.dds
track-225_o_textures\wet\new\br_07_roader_a.dds	damp\new\br_07_roader_a.dds
track-225_o_textures\wet\new\br_07_roader_abc_curve.dds	damp\new\br_07_roader_abc_curve.dds
track-225_o_textures\wet\new\br_08_ground_d.dds	damp\new\br_08_ground_d.dds
track-225_o_textures\wet\new\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-225_o_textures\wet\new\tracktextureplatetransparent.dds	damp\new\tracktextureplatetransparent.dds
track-225_o_textures\wet\normal\br_07_roader_a.dds	damp\new\br_07_roader_a.dds
track-225_o_textures\wet\normal\br_07_roader_abc_curve.dds	damp\new\br_07_roader_abc_curve.dds
track-225_o_textures\wet\normal\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-225_o_textures\wet\objecttextureplateopaque.dds	damp\objecttextureplateopaque.dds
track-225_o_textures\wet\objecttextureplatetransparent.dds	damp\objecttextureplatetransparent.dds
track-225_o_textures\wet\worn\br_07_roader_a.dds	damp\new\br_07_roader_a.dds
track-225_o_textures\wet\worn\br_07_roader_abc_curve.dds	damp\new\br_07_roader_abc_curve.dds
track-225_o_textures\wet\worn\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
